To avoid problems during the host upgrade, your host must be supported in NSX-T Data Center.

If your host is unsupported, you can manually upgrade your host to the supported version. See Supported Hypervisor Upgrade Path.

For RHEL, CentOS, and Ubuntu host upgrade instructions, refer to the host web site.